WordPress SlickQuiz插件SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1736438 漏洞类型 SQL注入
发布时间 2019-09-10 更新时间 2019-10-30
CVE编号 CVE-2019-12516 CNNVD-ID CNNVD-201909-465
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-465
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。SlickQuiz是使用在其中的一个用于在网页上创建动态测试的插件。 WordPress SlickQuiz插件1.3.7.1版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154440/WordPress-SlickQuiz-1.3.7.1-SQL-Injection.html